.bg-se-asphalt { background-color: #363635 !important; }
.bg-se-salmon { background-color: #f1766b !important; }
.bg-se-smoke { background-color: #7b7b7a !important; }
.bg-se-mist { background-color: #b2b2b1 !important; }
.bg-se-cream { background-color: #ffdba9 !important; }
.bg-se-teal { background-color: #00ccbd !important; }
.bg-se-marine { background-color: #1b6674 !important; }
.bg-se-lilac { background-color: #9c9ad4 !important; }
.bg-se-lime { background-color: #66cc33 !important; }
.bg-se-yellow { background-color: #ffea66 !important; }
.bg-se-pink { background-color: #ee687b !important; }
.bg-se-sky { background-color: #4fc8ed !important; }
.se-asphalt { color: #363635 !important; }
.se-salmon { color: #f1766b !important; }
.se-smoke { color: #7b7b7a !important; }
.se-mist { color: #b2b2b1 !important; }
.se-cream { color: #ffdba9 !important; }
.se-teal { color: #00ccbd !important; }
.se-marine { color: #1b6674 !important; }
.se-lilac { color: #9c9ad4 !important; }
.se-lime { color: #66cc33 !important; }
.se-yellow { color: #ffea66 !important; }
.se-pink { color: #ee687b !important; }
.se-sky { color: #4fc8ed !important; }


.se-lilac-1 { color: #9c9ad4 !important; }
.se-lilac-2 { color: #8787b9 !important; }
.se-lilac-3 { color: #7878a3 !important; }
.se-lilac-4 { color: #666689 !important; }
.se-lime-1 { color: #66cc33 !important; }
.se-lime-2 { color: #66a52f !important; }
.se-lime-3 { color: #5d9230 !important; }
.se-lime-4 { color: #547c2d !important; }
.se-pink-1 { color: #ee687b !important; }
.se-pink-2 { color: #d35d74 !important; }
.se-pink-3 { color: #bc556b !important; }
.se-pink-4 { color: #a84e65 !important; }
.se-marine-1 { color: #1b6674 !important; }
.se-marine-2 { color: #16565e !important; }
.se-marine-3 { color: #12474c !important; }
.se-marine-4 { color: #0f393a !important; }
.bg-se-lilac-1 { background: #9c9ad4 !important; }
.bg-se-lilac-2 { background: #8787b9 !important; }
.bg-se-lilac-3 { background: #7878a3 !important; }
.bg-se-lilac-4 { background: #666689 !important; }
.bg-se-lime-1 { background: #66cc33 !important; }
.bg-se-lime-2 { background: #66a52f !important; }
.bg-se-lime-3 { background: #5d9230 !important; }
.bg-se-lime-4 { background: #547c2d !important; }
.bg-se-pink-1 { background: #ee687b !important; }
.bg-se-pink-2 { background: #d35d74 !important; }
.bg-se-pink-3 { background: #bc556b !important; }
.bg-se-pink-4 { background: #a84e65 !important; }
.bg-se-marine-1 { background: #1b6674 !important; }
.bg-se-marine-2 { background: #16565e !important; }
.bg-se-marine-3 { background: #12474c !important; }
.bg-se-marine-4 { background: #0f393a !important; }



